body {font:"Times New Roman", Times, serif; color:#444;min-width:940px;}

td {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 90%}
td.b {color: #0A221F;}
td.bb {color: #006633; font-weight:bold}
// td.hh {color: #A18668; font-size: 120%; font-weight:bold}
td.hh {color: #154D04; font-size: 120%; font-weight:bold}
td.n {color: #FFFFFF; size=-1}
td.p {color: #FFFFFF; size=-1}
td.n:hover { background-image: url(nav/button_ha.gif); cursor:pointer;} 
table.a {font size=smaller}
a:link {text-decoration: none; color: #0A221F}
a:visited {text-decoration: none; color: #000000}
a:hover {text-decoration: underline}
a.w {position: absolute; top: 0%; text-decoration: none; color: #FFFFFF}
a.w:visited {text-decoration: none; color: #FFFFFF}
a.w:hover {text-decoration: none}

.rel {POSITION: relative; width:100%;}
.abs {POSITION: absolute; width:100%;}
.right { text-align:right; }
.left { text-align:left; }
.center { text-align:center; }
.user {font-size: 120%;}

.banner {FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; FONT-SIZE: 30px; color:"#FFFFFF";}
td.banner {FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; FONT-SIZE: 30px; color:white;}
td.banner2 {FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; FONT-SIZE: 18px; color:white;}
td.banner2b {FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; FONT-SIZE: 16px; color:white;}
td.banner3 {FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; FONT-SIZE: 14px; color:52543e; font-weight:bold;}


table.padded td { 
	padding-top:0px; 
	padding-right:10px; 
	padding-bottom:0px; 
	padding-left:10px; 
	}

hr.il {
background-image: url("images/thin-stripe.gif");
background-repeat: repeat;
height: 2px;
width: 100%;
}

hr.ic {
color:#000700;
background-color:#000700;
background-repeat: repeat;
height: 2px;
width: 100%;
padding: 0px;
}

H1 {
FONT-FAMILY: "Times New Roman", Times, serif; margin:0;FONT-SIZE: 36px;
}

.navigation {margin: 5px 0 0;}
	.navigation li {display:inline; font-size:12px;}


